org.apache.kafka:kafka vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.apache.kafka:kafka package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Information Exposure
[2.0.0,2.0.2),[2.1.0,2.1.2),[2.3.0,2.3.1) Not available 15 Jan, 2020
  • M
Data Loss
[,0.10.2.2), [0.11.0,0.11.0.3), [1.0.0, 1.0.1) Not available 02 Aug, 2018
  • M
User Impersonation
[,0.10.2.2), [0.11.0, 0.11.0.2) Not available 02 Aug, 2018
  • M
Data Loss
[,0.10.2.2),[0.11.0.0,0.11.0.3),[1.0.0, 1.0.1) Not available 26 Jul, 2018
  • M
User Impersonation
[0.11.0.0, 0.11.0.2) Not available 26 Jul, 2018
Versions
Version Published Licenses Direct Vulnerabilities